<d place="grenie" name="boursa" gfx="gualtus" auto="1">

<phase id="begin" next="ou">
Alors tu veux aller chercher ta bourse d'étude ? %happy%Excellente idée.
Il faut que tu ailles à l'ENFA, pour ça.
</phase>

<a id="ou">Vous pouvez me dire comment on y va ?  Parce que je sais toujours pas où c'est, moi.</a>

<phase id="ou" next="red">
C'est très simple : C'est dans le parc à côté. 
Il suffit de cliquer sur [Se déplacer] à droite, puis de choisir ta destination. 
</phase>

<phase id="red" next="ok:quoi">
En plus quand tu dois aller quelque part, le chemin est affiché en {orange} sur ta carte. | Il te suffit de suivre le trajet. 
</phase>

<a id="ok">Ok. J'y vais.</a>
<a id="quoi">Au fait, il y a quoi dans cette bourse d'étude ? </a>

<phase id="ok" frame="happy">
Bonne chance ! | Et si tu ne sais plus ce que tu dois faire, clique sur le {parchemin à gauche}, tu verras tous les détails de ta quête. 
</phase>

<phase id="quoi">
De mémoire, il y a une petite somme en  [Kubors] pour voir venir, le temps de rejoindre son école. Et je crois qu'il y a aussi quelques [potions de vigueur]. 
%happy%Tu verras, c'est très utile quand on a plein de trucs à faire, ces potions. 
</phase>

</d>